.kv:before {
  background-image: url('/keitai_payment/about/images/shop/kv_sp.jpg');
}
.lead__sec__head {
  border-bottom: none;
}
.lead__sec__head a {
  color: #000000;
}
.lead__sec-wrap--B .lead__sec:last-child {
  margin-bottom: 50px;
}
@media (min-width: 768px) {
  /* PC */
  .kv:before {
    background-image: url('/keitai_payment/about/images/shop/kv_pc.jpg');
  }
}
